{
  "dataset": {
    "dataset_id": "9ccec357-7359-498a-b1c5-0c8ad2d8d6a1",
    "dataset_title": "Структура зовнішньої торгівлі",
    "dataset_description": "Структура зовнішньої торгівлі",
    "collection_basis": "Підстава збору та призначення",
    "language": "Українська",
    "dataset_created": "2026-02-12T16:14:58",
    "dataset_modified": "2026-05-27T20:47:23",
    "data_period": "-",
    "update_frequency": "Кожного півріччя",
    "keywords": [
      "Підстава"
    ],
    "dataset_url": "https://ckan-test.go-te.co/dataset/struktura-zovnishnoi-torhivli-rojiobhnn-ihqpopmauinho-o6hncjiiobajibhnn-uehtp-riou-2",
    "structure_url": "https://ckan-test.go-te.co/dataset/struktura-zovnishnoi-torhivli-rojiobhnn-ihqpopmauinho-o6hncjiiobajibhnn-uehtp-riou-2/structure/download",
    "organization_title": "Головний інформаційно-обчислювальний центр (ГІОЦ) (тест2)",
    "organization_edrpou": "54545343",
    "organization_katottg": "-",
    "organization_email": "-",
    "organization_phone": "-",
    "responsible_person": "Василина",
    "responsible_person_email": "v.kozachok@go-te.co",
    "creator_email": "anastatysia@gmail.com",
    "license": "Безкоштовно назавжди для особистого або комерційного використання відповідно до ліцензії Open Data Licence",
    "resources_count": 2
  },
  "resources": [
    {
      "resource_id": "5dd28ffc-1368-4d16-be24-c0e87ac3e86d",
      "resource_name": "password_cracking_time v2",
      "resource_description": "додано ресурс!!!! v2",
      "format": "PNG",
      "resource_code": "OTHER",
      "resource_created": "2026-04-22T12:52:11",
      "resource_modified": "2026-05-27T20:47:23",
      "data_period": "-",
      "source": "-",
      "data_owners": [
        "-"
      ],
      "administrator_org": "Aileen Harris",
      "resource_current_url": "https://ckan-test.go-te.co/uploads/versions/version_f1bcc9d6_v1.1.png",
      "resource_versions": [
        {
          "name": "v1.2",
          "url": "https://ckan-test.go-te.co/uploads/versions/version_f1bcc9d6_v1.1.png"
        },
        {
          "name": "v1.1",
          "url": "https://ckan-test.go-te.co/uploads/versions/version_f1bcc9d6_v1.1.png"
        },
        {
          "name": "v1.0",
          "url": "https://ckan-test.go-te.co/dataset/9ccec357-7359-498a-b1c5-0c8ad2d8d6a1/resource/5dd28ffc-1368-4d16-be24-c0e87ac3e86d/download/___"
        }
      ],
      "api_available": false,
      "schema": "-"
    },
    {
      "resource_id": "34dfbd15-f5d7-4035-a182-b0a59501eda5",
      "resource_name": "OPENDATA-764",
      "resource_description": "тест чи видно конпку",
      "format": "XLSX",
      "resource_code": "OTHER",
      "resource_created": "2026-05-27T11:37:28",
      "resource_modified": "2026-05-27T11:37:28",
      "data_period": "-",
      "source": "-",
      "data_owners": [
        "-"
      ],
      "administrator_org": "Aileen Harris",
      "resource_current_url": "https://ckan-test.go-te.co/dataset/9ccec357-7359-498a-b1c5-0c8ad2d8d6a1/resource/34dfbd15-f5d7-4035-a182-b0a59501eda5/download/-2.xlsx",
      "resource_versions": [],
      "api_available": false,
      "schema": "-"
    }
  ],
  "generated_at": "06.06.2026 07:07"
}